body {
	overflow-x: hidden;
	position: relative;
}


/*------------------------------------------------------------------------------------------------------
xfyでbase背景を画面いっぱいに伸ばすようにする
------------------------------------------------------------------------------------------------------*/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #e7e7e7;
}


/*------------------------------------------------------------------------------------------------------
各ページ　大枠
------------------------------------------------------------------------------------------------------*/
.patan_bg {
	background: url(patan_bg.png);
	background-repeat: repeat;
	text-align: left;
}
.mi_body {
	position: relative;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.8em;
}
.mi_body.mi_p1 {
	background: url(p1_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #eee;
}
.mi_body.mi_p2 {
	background: url(p2_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #eee;
}
.mi_body.mi_index {
	background: url(index_bg.jpg) 50% 0 repeat-x;
}


/*------------------------------------------------------------------------------------------------------
headerMenu
------------------------------------------------------------------------------------------------------*/
.headerMenu {
	position: absolute;
    top: 63px;
    left: 50%;
    margin-left: -506px;
    width: 1012px;
    /* height: 31px; */
    background: url(headerMenu_bg.png);
    background-repeat: no-repeat;
    z-index: 100;
    padding-top: 3px;
}
.headerMenu ul {
	padding: 0 33px;
}
.headerMenu ul li a {
	display: block;
	height: 37px;
}
.headerMenu ul li {
	height: 37px;
	float: left;
	margin-right: 10px;
}
.headerMenu ul li.m_pre {
	margin-right: 0;
}


/*------------------------------------------------------------------------------------------------------
header
------------------------------------------------------------------------------------------------------*/
.miHeader {
	width: 100%;
	margin: 0 auto;
	height: 136px;
	background: url(header_bg.png) 50% 100% no-repeat;
	margin-bottom: -54px;
	z-index: 10;
	position: relative;
}
.miHeaderIn {
	width: 980px;
	height: 70px;
	margin: 0 auto;
	position: relative;
}
.sns {
	position: absolute;
	right: -34px;
	top: 22px;
}
.mih1 {
	font-size: 14px;
	line-height: 70px;
	color: #004ca0;
	text-align: left;
}
.miHeaderIn img {
	float: left;
	margin: 6px 10px 0 0;
}


/*------------------------------------------------------------------------------------------------------
index_top
------------------------------------------------------------------------------------------------------*/
.miTop {
	position: relative;
	width: 994px;
	height: 565px;
	margin: 0 auto;
	background: url(mi_top.jpg) no-repeat;
}
.miTop .after {
	position: absolute;
	left: -19px;
	top: 385px;
}
.miTop .monitor {
    position: absolute;
    padding: 4px 4px 0px 4px;
    width: 524px;
    height: 448px;
    top: 61px;
    right: 32px;
    background: url(moni_bg.jpg);
}
.miTop .monitor .r4 {
	margin-right: 4px;
}
.miTop .monitor li {
	float: left;
	margin-bottom: 4px;
	width: 256px;
	height: 220px;
}
.miTop .monitor li a {
	display: block;
	width: 256px;
	height: 220px;
	text-indent: -9999em;
}
.miTop .monitor .moni1 a:hover {
	background: url(moni1_on.jpg);
}
.miTop .monitor .moni2 a:hover {
	background: url(moni2_on.jpg);
}
.miTop .monitor .moni3 a:hover {
	background: url(moni3_on.jpg);
}
.miTop .monitor .moni4 a:hover {
	background: url(moni4_on.jpg);
}
.miTop .btns {
	position: absolute;
	bottom: -3px;
	right: 43px;
	height: 50px;
}
.miTop .btns ul li {
	float: left;
}


/*------------------------------------------------------------------------------------------------------
middle
------------------------------------------------------------------------------------------------------*/
.miMiddle {
	position: relative;
	margin: 0 auto;
	width: 994px;
	background: url(main_bg.jpg);
	background-repeat: repeat-y;
}
.miMiddle.mid_index {
	height: 1885px;
}
.miMiddle .index_h2 {
	position: relative;
	background: url(miMiddleh2.jpg);
	width: 994px;
	height: 143px;
}
.miMiddle .index_h2 img {
	vertical-align: bottom;
}
.miMiddle .index_h2_title {
	position: absolute;
	left: 165px;
	top: 92px;
}
.miMiddle .index_h2 .before {
	position: absolute;
	left: -13px;
	top: 49px;
}
.miMiddle .index_h2 .after {
	position: absolute;
	right: -11px;
	top: 112px;
}
.miMiddle .index_text {
	position: absolute;
	top: 166px;
	left: 32px;
	width: 928px;
	height: 139px;
	background: url(index_text.jpg);
	background-repeat: no-repeat;
	z-index: 30;
}
.miMiddle .ex {
	position: absolute;
	bottom: 142px;
	left: 32px;
	z-index: 1;
}
.miMiddle .index_text img {
	margin-bottom: 30px;
	vertical-align: bottom;
}
.miMiddle .index_text h3 img {
	margin-bottom: 0;
}
.miMiddle .miSecure p {
	margin-left: 71px;
	font-size: 15px;
	text-align:left;
}


/*------------------------------------------------------------------------------------------------------
p1_h2, p1_text, p1_box1
------------------------------------------------------------------------------------------------------*/
.miMiddle .p1_h2 {
	position: relative;
	background: url(miMiddleh2_02.jpg);
	width: 994px;
	height: 103px;
}
.miMiddle .p1_text {
	padding: 10px 32px 0 32px;
}
.miMiddle .p1_box1 {
	position: relative;
	background: url(p1_box1.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 364px;
}
.miMiddle .p1_box1 .p_box {
	position: absolute;
	left: 32px;
	top: 117px;
}
.miMiddle .p1_box2 {
	position: relative;
	background: url(p1_box2.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 506px;
}
.miMiddle .p1_box2 .youtube {
	position: absolute;
	top: 102px;
	left: 227px;
}
.youtube {
	width: 620px;
	height: 340px;
	background: rgba(177,8,10,1.00);
	border: 5px solid #eee100;
}
.miMiddle .p1_box2 .youtube .before {
	position: absolute;
	left: -5px;
	top: 113px;
}
.miMiddle .p1_box3 {
	position: relative;
	background: url(p1_box3.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 733px;
}
.miMiddle .p1_box4 .p_box {
	position: absolute;
	right: 32px;
	top: 89px;
}
.miMiddle .p1_box4 {
	position: relative;
	background: url(p1_box4.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 452px;
}
.miMiddle .p1_box4 .p_box {
	position: absolute;
	left: 32px;
	top: 84px;
}
.miMiddle .p1_box5 {
	position: relative;
	background: url(p1_box3.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 345px;
}
.miMiddle .p1_box6 {
	position: relative;
	background: url(p1_box3.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 520px;
}
.miMiddle .p1_box6 .p_box {
	position: absolute;
	right: 25px;
	top: 89px;
}
.miMiddle .p1_box7 {
	position: relative;
	background: url(p1_box7.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 743px;
}
.miMiddle .p1_box7 h3 {
	position: absolute;
	left: 27px;
	top: 27px;
}
.miMiddle .p1_box7 .youtube {
	position: absolute;
	top: 320px;
	left: 227px;
}
.miMiddle .p1_box7 .youtube .before {
	position: absolute;
	left: -5px;
	top: 113px;
}
.miMiddle .p1_box8 {
	position: relative;
	background: url(p1_box3.jpg);
	background-repeat: no-repeat;
	width: 994px;
	height: 425px;
}
.miMiddle .p1_box3 .p_box,
.miMiddle .p1_box5 .p_box {
	position: absolute;
	right: 25px;
	top: 84px;
}
.miMiddle .p1_box1 h3 {
	position: absolute;
	left: 27px;
	top: 45px;
}
.miMiddle .p1_box2 h3 {
	position: absolute;
	left: 27px;
	top: 27px;
}
.miMiddle .p1_box4 h3 {
	position: absolute;
	left: 27px;
	top: 10px;
}
.miMiddle .p1_box3 .p1_h3,
.miMiddle .p1_box5 .p1_h3,
.miMiddle .p1_box6 .p1_h3,
.miMiddle .p1_box8 .p1_h3 {
	position: absolute;
	left: 27px;
	top: 12px;
}
.miMiddle .p1_box8 .p_box {
	position: absolute;
	right: 25px;
	top: 89px;
}
.miMiddle .p1_box1 .boximgs,
.miMiddle .p1_box4 .boximgs {
	position: absolute;
	top: 89px;
	right: 32px;
}
.miMiddle .p1_box3 .boximgs,
.miMiddle .p1_box3 .boximgs3,
.miMiddle .p1_box5 .boximgs3,
.miMiddle .p1_box6 .boximgs,
.miMiddle .p1_box8 .boximgs {
	position: absolute;
	top: 89px;
	left: 32px;
}
.miMiddle .p1_box1 .boximgs2 {
	position: absolute;
	bottom: 86px;
	right: 32px;
}
p.p_box {
	width: 444px;
}
p.p_box2 {
	position: absolute;
	bottom: 55px;
	left: 32px;
	width: 930px;
}
p.p_box3 {
	position: absolute;
	top: 100px;
	left: 32px;
	width: 930px;
}
.boximgs {
	width: 470px;
	height: 312px;
}
.boximgs2 {
	width: 470px;
	height: 156px;
}
.boximgs3 {
	width: 470px;
	height: 468px;
}
.boximgs li {
	float: left;
	width: 232px;
	height: 146px;
	margin-bottom: 6px;
}
.boximgs li a,
.boximgs2 li a,
.boximgs3 li a {
	display: block;
	width: 232px;
	height: 146px;
}
.boximgs li a:hover,
.boximgs2 li a:hover,
.boximgs3 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.boximgs .mr6,
.boximgs2 .mr6,
.boximgs3 .mr6 {
	margin-right: 6px;
}
.boximgs2 li,
.boximgs3 li {
	float: left;
	width: 232px;
	height: 146px;
	margin-bottom: 6px;
}
.u_menuBox {
	position: relative;
	width: 994px;
	height: 600px;
}
.u_menuBox .u_menu_title,
.u_menuBox2 .u_menu_title {
	position: absolute;
	left: 22px;
}
.u_menuBox ul,
.u_menuBox2 ul {
	position: absolute;
	top: 55px;
	left: 27px;
	z-index: 5;
}
.u_menuBox ul li,
.u_menuBox2 ul li {
	float: left;
	height: 120px;
	width: 303px;
	margin: 5px;
}
.u_menuBox ul li a,
.u_menuBox2 ul li a {
	display: inline-block;
	height: 120px;
	width: 303px;
}
.u_menuBox2 {
	position: relative;
	width: 994px;
	height: 600px;
	margin-top: -40px;
}
.mid_p .miSecure {
	position: absolute;
	top: 350px;
	left: 32px;
}
.mid_p .miSecure h3 img {
	vertical-align: bottom;
}


/*------------------------------------------------------------------------------------------------------
footer
------------------------------------------------------------------------------------------------------*/
/*bottom背景対応*/
.p210 {
	padding-bottom: 210px;
}
.miBottomIn {
position: relative;
/* right: 50%; */
margin-top: -330px;
/* margin-right: -1000px; */
height: 480px;
/* width: 2000px; */
/* display: block; */
/* background: #e7e7e7; */
background: url(bottom_bg.png) 50% 0 no-repeat;
/* background-repeat: no-repeat; */
z-index: 20;
}
.miBottom .footerMenu {
	position: absolute;
    top: 276px;
    left: 50%;
    margin-left: -490px;
    width: 980px;
    height: 48px;
    background: url(footerMenu_bg.png);
    background-repeat: no-repeat;
    z-index: 100;
    padding-top: 9px;
}
.miBottom .footerMenu ul {
	padding: 0 35px;
}
.miBottom .footerMenu ul li a {
	display: block;
	height: 37px;
}
.miBottom .footerMenu ul li {
	height: 37px;
	float: left;
	margin-right: 4px;
}
.miBottom .footerMenu ul li.m_pre {
	margin-right: 0;
}
.banner {
	position: absolute;
	bottom: 18px;
	width: 950px;
	height: 120px;
	background: #ddd;
	margin-left: -478px;
	cursor: pointer;
	left: 50%;
}

.superBanner{
	display:none;
}


/*------------------------------------------------------------------------------------------------------
page1
------------------------------------------------------------------------------------------------------*/
.mi_visual {
	position: relative;
	width: 994px;
	margin: 0 auto;
	z-index: 1;
}
.p1_v {
	background: url(p1_visual.jpg) no-repeat;
	height: 549px;
}
.p1_v h2 {
	position: absolute;
	left: 153px;
	bottom: 0;
}
.mi_visual .before {
	position: absolute;
	left: -13px;
	top: 439px;
}
.mi_visual .after {
	position: absolute;
	right: -11px;
	top: 506px;
}
.mi_visual h2 img {
	vertical-align: bottom;
}



/*------------------------------------------------------------------------------------------------------
page2
------------------------------------------------------------------------------------------------------*/
.p2_v {
	background: url(p2_visual.jpg) no-repeat;
	height: 561px;
}
.p2_v h2 {
	position: absolute;
	left: 97px;
	bottom: 0px;
}
.miMiddle .p2_text {
	padding: 10px 32px 0 32px;
	margin-bottom: 38px;
}


/*------------------------------------------------------------------------------------------------------
page3
------------------------------------------------------------------------------------------------------*/
.p3_v {
	background: url(p3_visual.jpg) no-repeat;
	height: 549px;
}
.p3_v h2 {
	position: absolute;
	left: 214px;
	bottom: 0px;
}
.miMiddle .p2_text {
	padding: 10px 32px 0 32px;
	margin-bottom: 38px;
}


/*------------------------------------------------------------------------------------------------------
page4
------------------------------------------------------------------------------------------------------*/
.p4_v {
	background: url(p4_visual.jpg) no-repeat;
	height: 561px;
}
.p4_v h2 {
	position: absolute;
	left: 86px;
	bottom: 0px;
}
.miMiddle .p2_text {
	padding: 10px 32px 0 32px;
	margin-bottom: 38px;
}
